Bug 195254 - HP xw9400 network card not getting seen
HP xw9400 network card not getting seen
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bastien Nocera
Brian Brock
: Regression
: 194244 (view as bug list)
Depends On:
Blocks: 181411
  Show dependency treegraph
 
Reported: 2006-06-14 12:21 EDT by Bastien Nocera
Modified: 2009-06-18 11:19 EDT (History)
8 users (show)

See Also:
Fixed In Version: RHSA-2006-0575
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-10 19:32:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
xw9400-network-card.patch (678 bytes, patch)
2006-06-14 12:21 EDT, Bastien Nocera
no flags Details | Diff

  None (edit)
Description Bastien Nocera 2006-06-14 12:21:04 EDT
Follow up to bug #157240
For the HP xw9400 this time

Patch attached fixes the problem
Comment 1 Bastien Nocera 2006-06-14 12:21:05 EDT
Created attachment 130871 [details]
xw9400-network-card.patch
Comment 6 Jason Baron 2006-06-15 17:55:38 EDT
why is this marked regression?
Comment 7 Chris Williams 2006-06-15 18:17:43 EDT
This was marked as a regression because it is hardware that we agreed to support
for U4. It's not a regresson in the sense that is worked on U3 but not on U4,
but rather that we agreed to have support for it for U4. 
Comment 8 Ronald Pacheco 2006-06-22 09:44:11 EDT
We agreed to support this system in U3 and U7.
Comment 9 John W. Linville 2006-06-22 13:22:32 EDT
*** Bug 194244 has been marked as a duplicate of this bug. ***
Comment 14 Jason Baron 2006-06-23 14:14:44 EDT
committed in stream U4 build 39.2. A test kernel with this patch is available
from http://people.redhat.com/~jbaron/rhel4/
Comment 28 Mike Gahagan 2006-07-05 11:02:14 EDT
Confirmed this is now fixed by Chris Williams & HP.
Comment 31 Red Hat Bugzilla 2006-08-10 19:32:27 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0575.html

Note You need to log in before you can comment on or make changes to this bug.